# Generated by Django 4.0.3 on 2022-08-24 23:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_rename_name_measure_teaspoon'),
    ]

    operations = [
        migrations.RenameField(
            model_name='measure',
            old_name='Teaspoon',
            new_name='name',
        ),
    ]
